## seed 2.30.0

=== debian/changelog ===
seed (2.30.0-1) unstable; urgency=low

  * New upstream release.
    - debian/rules:
      + Bump the shlibs version.
  * debian/source/format:
    - Convert to source format 3.0 (quilt).
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 31 Mar 2010 12:54:21 +0200

seed (2.28.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Require clutter 1.0 instead of 0.8. The documentation incorrectly 
    says about 0.8.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Feb 2010 00:26:07 +0100

seed (2.28.0-2) unstable; urgency=low

  * Migrate dependencies to the gir1.0-* package names.
  * Only depend on things that are actually required by the Seed 
    extensions.

 -- Josselin Mouette <joss@debian.org>  Mon, 19 Oct 2009 07:50:30 +0200

seed (2.28.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing dependency on gnome-js-common in libseed0.

  [ Emilio Pozuelo Monfort ]
  * Build depend on libreadline-dev rather than libreadline5-dev.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump shlibs to 2.28 version.
  * Remove patches, the change was included upstream.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 Sep 2009 23:44:26 +0200

seed (2.27.91-1) unstable; urgency=low

  * Initial release. Closes: #542813.
  * 01_avoid-version.patch: pass -module -avoid-version in LDFLAGS for 
    all modules.
  * 90_relibtoolize.patch: re-run the autotools on top of that.

 -- Josselin Mouette <joss@debian.org>  Wed, 26 Aug 2009 21:15:18 +0200
