=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: seed
Section: interpreters
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.4),
               gnome-pkg-tools (>= 0.10),
               quilt,
               intltool (>= 0.35.0),
               libffi-dev (>= 3.0),
               libwebkit-dev (>= 1.1),
               libgirepository1.0-dev (>= 0.6.3),
               gir1.0-glib-2.0 (>= 0.6.3),
               gnome-js-common,
               libcairo2-dev,
               libgtk2.0-dev,
               libreadline-dev,
               libsqlite3-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libxml2-dev,
               libmpfr-dev,
               gtk-doc-tools (>= 1.9)
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
Standards-Version: 3.8.4

Package: seed
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libseed0 (= ${binary:Version})
Description: GObject JavaScript bindings for the webkit engine - Interpreter
 Seed is a library and interpreter, dynamically bridging (through 
 GObjectIntrospection) the WebKit JavaScriptCore engine, with the GNOME 
 platform. Seed serves as something which enables you to write 
 standalone applications in JavaScript, or easily enable your 
 application to be extensible in JavaScript. 
 .
 This package contains the interpreter itself, for use by the scripts 
 using seed as a shebang.

Package: libseed0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-js-common,
         gir1.0-glib-2.0 (>= 0.6.3),
         gir1.0-clutter-1.0,
         gir1.0-gstreamer-0.10 | libgstreamer0.10-0 (<< 0.10.25-3),
         gir1.0-gtk-2.0 (>= 0.6.3)
Description: GObject JavaScript bindings for the webkit engine - Runtime
 Seed is a library and interpreter, dynamically bridging (through 
 GObjectIntrospection) the WebKit JavaScriptCore engine, with the GNOME 
 platform. Seed serves as something which enables you to write 
 standalone applications in JavaScript, or easily enable your 
 application to be extensible in JavaScript. 
 .
 This package contains the runtime library and all modules, needed by 
 programs embedding the Seed interpreter.


Package: libseed-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libseed0 (= ${binary:Version}),
         libwebkit-dev (>= 1.1),
         libgirepository1.0-dev (>= 0.6.3),
         libglib2.0-dev
Suggests: seed-doc
Description: GObject JavaScript bindings for the webkit engine - Development
 Seed is a library and interpreter, dynamically bridging (through 
 GObjectIntrospection) the WebKit JavaScriptCore engine, with the GNOME 
 platform. Seed serves as something which enables you to write 
 standalone applications in JavaScript, or easily enable your 
 application to be extensible in JavaScript. 
 .
 This package contains the static libraries and development headers, 
 needed to build programs using the Seed interpreter.

Package: seed-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: GObject JavaScript bindings for the webkit engine - Documentation
 Seed is a library and interpreter, dynamically bridging (through 
 GObjectIntrospection) the WebKit JavaScriptCore engine, with the GNOME 
 platform. Seed serves as something which enables you to write 
 standalone applications in JavaScript, or easily enable your 
 application to be extensible in JavaScript. 
 .
 This package contains several files and documents for use with Seed:
  * API documentation for libseed
  * Example seed scripts
  * Tutorial
  * Documentation for the built-in modules
