=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_COMPRESS_EXCLUDE += js ui

DEB_INSTALL_EXAMPLES_seed-doc += -XCOPYING

DEB_DH_MAKESHLIBS_ARGS += -V 'libseed0 (>= 2.30.0)'
