=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/seed/([\d\.]+)[02468]/seed-([\d\.]+)\.tar\.gz
