## seed 2.31.91

=== debian/changelog ===
seed (2.31.91-1+sid1) unstable; urgency=low

  * debian/control.in:
    - Build-depend / depend on gir1.2 packages.
  * New upstream release.
    - d/p/0001-Fix-build-with-latest-GI-where-machine-dependent-typ.patch:
      + Removed, no longer needed.
    - debian/rules:
      + Build with --with-webkit=1.0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Apr 2011 00:34:22 +0100

seed (2.30.0-2) unstable; urgency=low

  * debian/control.in,
    debian/rules:
    - No need to manually add quilt support with source format 3.0 (quilt).
    - Add dh-autoreconf magic.
  * d/p/0001-Fix-build-with-latest-GI-where-machine-dependent-typ.patch,
    d/p/0001-Fix-Bug-623558-DSO-linking-against-libgthread.patch:
    - Patches from upstream git, fix FTBFS issues. Closes: #556341.
  * debian/patches/10_no_m4_dir.patch:
    - New patch. Fix running autoreconf.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 20 Mar 2011 18:39:16 +0000
