=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs (>= 0.4.4),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
-               quilt,
                intltool (>= 0.35.0),
                libffi-dev (>= 3.0),
                libwebkit-dev (>= 1.1),
-               libgirepository1.0-dev (>= 0.6.3),
-               gir1.0-glib-2.0 (>= 0.6.3),
+               libgirepository1.0-dev (>= 0.10.0),
+               gir1.2-glib-2.0 (>= 0.6.3),
                gnome-js-common,
                libcairo2-dev,
                libgtk2.0-dev,
@@ -50,10 +50,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gnome-js-common,
-         gir1.0-glib-2.0 (>= 0.6.3),
-         gir1.0-clutter-1.0,
-         gir1.0-gstreamer-0.10 | libgstreamer0.10-0 (<< 0.10.25-3),
-         gir1.0-gtk-2.0 (>= 0.6.3)
+         gir1.2-glib-2.0 (>= 0.6.3),
+         gir1.2-clutter-1.0,
+         gir1.2-gstreamer-0.10 | libgstreamer0.10-0 (<< 0.10.25-3),
+         gir1.2-gtk-2.0 (>= 0.6.3)
 Description: GObject JavaScript bindings for the webkit engine - Runtime
  Seed is a library and interpreter, dynamically bridging (through 
  GObjectIntrospection) the WebKit JavaScriptCore engine, with the GNOME 
@@ -71,7 +71,7 @@
 Depends: ${misc:Depends},
          libseed0 (= ${binary:Version}),
          libwebkit-dev (>= 1.1),
-         libgirepository1.0-dev (>= 0.6.3),
+         libgirepository1.0-dev (>= 0.10.0),
          libglib2.0-dev
 Suggests: seed-doc
 Description: GObject JavaScript bindings for the webkit engine - Development
