## seed 3.0.0

=== debian/changelog ===
seed (3.0.0-2) unstable; urgency=low

  * debian/watch: Switch to .bz2 tarballs.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Drop Build-Depends on quilt.
    - Add Homepage field.
    - Add Vcs-Svn and Vcs-Browser field.

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Jul 2011 14:28:54 +0200

seed (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * d/p/0001-Take-Gtk-version-into-account-in-the-prefix-path.patch: dropped,
    merged upstream.

 -- Frederic Peters <fpeters@debian.org>  Wed, 13 Apr 2011 16:29:48 +0200

seed (2.91.90-2) experimental; urgency=low

  * d/p/0001-Take-Gtk-version-into-account-in-the-prefix-path.patch
    - Added, fix search path for seed when compiling with Gtk3

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 Mar 2011 19:55:56 +0000

seed (2.91.90-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 22 Feb 2011 23:57:17 +0000

seed (2.31.91-2) experimental; urgency=low

  * debian/control.in,
    debian/rules:
    - Build with webkitgtk 3.0 support.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Jan 2011 01:05:56 +0000

seed (2.31.91-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - No need to manually add quilt support with source format 3.0 (quilt).

  [ Sjoerd Simons ]
  * New upstream release
  * Transition to using gir1.2-* packages

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Bump the shlibs.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 14 Dec 2010 01:12:10 +0100
