=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: seed
Section: interpreters
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.4),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.35.0),
               libffi-dev (>= 3.0),
               libwebkitgtk-3.0-dev (>= 1.3.11),
               libgirepository1.0-dev (>= 0.10.0),
               gir1.2-glib-2.0,
               gnome-js-common,
               libcairo2-dev,
               libgtk2.0-dev (>= 2.24.0),
               libgtk-3-dev (>= 3.0.0),
               libreadline-dev,
               libsqlite3-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libxml2-dev,
               libmpfr-dev,
               gtk-doc-tools (>= 1.9)
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/seed
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/seed
Homepage: http://live.gnome.org/Seed

Package: seed
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libseed-gtk3-0 (= ${binary:Version})
Description: GObject JavaScript bindings for the webkit engine - Interpreter
 Seed is a library and interpreter, dynamically bridging (through
 GObjectIntrospection) the WebKit JavaScriptCore engine, with the GNOME
 platform. Seed serves as something which enables you to write
 standalone applications in JavaScript, or easily enable your
 application to be extensible in JavaScript.
 .
 This package contains the interpreter itself, for use by the scripts
 using seed as a shebang.

Package: libseed-gtk3-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-js-common,
         gir1.2-glib-2.0,
         gir1.2-clutter-1.0,
         gir1.2-gstreamer-0.10 | libgstreamer0.10-0 (<< 0.10.25-3),
         gir1.2-gtk-3.0
Description: GObject JavaScript bindings for the webkit engine - Runtime
 Seed is a library and interpreter, dynamically bridging (through
 GObjectIntrospection) the WebKit JavaScriptCore engine, with the GNOME
 platform. Seed serves as something which enables you to write
 standalone applications in JavaScript, or easily enable your
 application to be extensible in JavaScript.
 .
 This package contains the runtime library and all modules, needed by
 programs embedding the Seed interpreter.


Package: libseed-gtk3-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libseed-gtk3-0 (= ${binary:Version}),
         libwebkitgtk-3.0-dev,
         libgirepository1.0-dev (>= 0.10.0),
         libglib2.0-dev
Suggests: seed-doc
Conflicts: libseed-dev
Description: GObject JavaScript bindings for the webkit engine - Development
 Seed is a library and interpreter, dynamically bridging (through
 GObjectIntrospection) the WebKit JavaScriptCore engine, with the GNOME
 platform. Seed serves as something which enables you to write
 standalone applications in JavaScript, or easily enable your
 application to be extensible in JavaScript.
 .
 This package contains the static libraries and development headers,
 needed to build programs using the Seed interpreter.

Package: seed-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: GObject JavaScript bindings for the webkit engine - Documentation
 Seed is a library and interpreter, dynamically bridging (through
 GObjectIntrospection) the WebKit JavaScriptCore engine, with the GNOME
 platform. Seed serves as something which enables you to write
 standalone applications in JavaScript, or easily enable your
 application to be extensible in JavaScript.
 .
 This package contains several files and documents for use with Seed:
  * API documentation for libseed
  * Example seed scripts
  * Tutorial
  * Documentation for the built-in modules
