## seed 3.2.0

=== debian/changelog ===
seed (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libwebkitgtk-3.0-dev to (>= 1.5.2) for
      libjavascriptcoregtk-3.0.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Nov 2011 04:26:33 +0100
