=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Section: interpreters
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.4),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.35.0),
                libffi-dev (>= 3.0),
-               libwebkitgtk-3.0-dev (>= 1.3.11),
+               libwebkitgtk-3.0-dev (>= 1.5.2),
                libgirepository1.0-dev (>= 0.10.0),
                gir1.2-glib-2.0,
                gnome-js-common,
