## seed 3.8.1

=== debian/changelog ===
seed (3.8.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Laurent Bigonville ]
  * New upstream release.
    - Optimization flags are not overridden during build anymore
      (Closes: #642177)
  * debian/control.in:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Add autotools-dev, dh-autoreconf and libglib2.0-dev to the
      build-dependencies
    - Add a recommends against python on libseed-gtk3-dev package
  * debian/patches/fix_format.patch: Fix FTBFS when compiled with
    -Werror=format-security flag
  * debian/patches/link_gmodule.patch: Explicitly link against libgmodule,
    libseed is using some of its symbols
  * debian/rules: Call dh_autoreconf during build
  * debian/patches/fix_autogen_and_configure.patch: Prevent possible FTBFS due
    to changes in gnome-common

 -- Laurent Bigonville <bigon@debian.org>  Wed, 23 Oct 2013 20:25:31 +0200

seed (3.2.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Gustavo Noronha Silva ]
  * debian/libseed-gtk3-dev.install:
  - install the D-Bus interface generation script

  [ Josselin Mouette ]
  * Remove the alternate dependency for gir1.2-gstreamer-0.10 because it 
    might be the cause of APT failing some upgrades (see bug#677407).

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 13:10:48 +0100
