=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.4),
+               autotools-dev,
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.35.0),
                libffi-dev (>= 3.0),
@@ -17,6 +19,7 @@
                gir1.2-glib-2.0,
                gnome-js-common,
                libcairo2-dev,
+               libglib2.0-dev,
                libgtk2.0-dev (>= 2.24.0),
                libgtk-3-dev (>= 3.0.0),
                libreadline-dev,
@@ -26,11 +29,11 @@
                libxml2-dev,
                libmpfr-dev,
                gtk-doc-tools (>= 1.9)
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/seed
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/seed
-Homepage: http://live.gnome.org/Seed
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/seed
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/seed
+Homepage: https://wiki.gnome.org/Seed
 
 Package: seed
 Architecture: any
@@ -55,7 +58,7 @@
          gnome-js-common,
          gir1.2-glib-2.0,
          gir1.2-clutter-1.0,
-         gir1.2-gstreamer-0.10 | libgstreamer0.10-0 (<< 0.10.25-3),
+         gir1.2-gstreamer-0.10,
          gir1.2-gtk-3.0
 Description: GObject JavaScript bindings for the webkit engine - Runtime
  Seed is a library and interpreter, dynamically bridging (through
@@ -76,6 +79,7 @@
          libwebkitgtk-3.0-dev,
          libgirepository1.0-dev (>= 0.10.0),
          libglib2.0-dev
+Recommends: python
 Suggests: seed-doc
 Conflicts: libseed-dev
 Description: GObject JavaScript bindings for the webkit engine - Development
