=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 DEB_COMPRESS_EXCLUDE += js ui
